Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 04:40:41 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Hi
Good morning
Sir I placed order but I didn't receive any notification it's still in
processing. Until whn I get it

On Sun, Feb 12, 2023, 7:51 AM Centrepoint <[email-masked]>
wrote:

> Your order number is 7814351328 | Click here
> <https://www.centrepointstores.com/bh/en/my-account/order/7814351328?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> to view in browser
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
>
> Your order has been successfully placed.
>
> Hi Shahbaz Abbasi, thanks for shopping with us.
> For your reference, your order number is 7814351328
> <https://www.centrepointstores.com/bh/en/my-account/order/7814351328?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Identity Card or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Centrepoint, Shabab Ave, Manama
> Address :
>
> Shabab Ave, Manama, AL-Juffair, Manama, Bahrain
> Phone Number: +973 17317222
> Working hours :
>
> Sunday - Saturday (10 AM - 10 PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Shabab%20Ave,%20Manama,%20Manama,%20Juffair,%20AL-Juffair,%20Bahrainutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 6455
> Husnain Khurshid
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/bh/en/p/164040375?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> SHOEMART
> Marvel Spiderman Print Sneakers with Hook and Loop Closure
> Color: White
> Size: 30
> Quantity: 1 BHD 4.8
>
> <https://www.centrepointstores.com/bh/en/p/164568887?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> SPLASH
> Printed Non-Wired T-shirt Bra with Hook and Loop Closure
> Color: Multicolour
> Size: 34B
> Quantity: 1 BHD 1.8
> Subtotal: * BHD 6.6*
> Savings: *- BHD 8.3*
> *Total* *BHD 6.6*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 6 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/bh/en/my-account/loyalty>
> <https://www.centrepointstores.com/bh/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_BH_en>
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5712830